<?xml version="1.0" encoding="ISO-8859-1"?>

<jboss-deployment-structure>
  <deployment>
    <dependencies>
      <module name="org.keycloak.keycloak-core" export="true"/>
      <module name="org.keycloak.keycloak-server-spi" export="true"/>
      <module name="org.keycloak.keycloak-ldap-federation" export="true"/>
    </dependencies>
  </deployment>
</jboss-deployment-structure>
